Debian Bug report logs - #727798
ITP: node-range-parser -- HTTP Range header parser - Node.js module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sat, 26 Oct 2013 23:06:01 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-range-parser/0.0.4+git7d1cd72a-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#727798; Package wnpp. (Sat, 26 Oct 2013 23:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sat, 26 Oct 2013 23:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-range-parser -- HTTP Range header parser - Node.js module
Date: Sun, 27 Oct 2013 01:03:45 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-range-parser
  Version         : 0.0.4
  Upstream Author : TJ Holowaychuk <tj@vision-media.ca>
* URL             : https://github.com/visionmedia/node-range-parser
* License         : Expat
  Programming Lang: JavaScript
  Description     : HTTP Range header parser - Node.js module

This module parses the HTTP Range header, relative to a given length,
the length being a file size in most applications.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:53 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:53 GMT) Full text and rfc822 format available.

Message #12 received at 727798-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 727798-close@bugs.debian.org
Subject: Bug#727798: fixed in node-range-parser 0.0.4+git7d1cd72a-1
Date: Fri, 29 Nov 2013 16:00:16 +0000
Source: node-range-parser
Source-Version: 0.0.4+git7d1cd72a-1

We believe that the bug you reported is fixed in the latest version of
node-range-parser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727798@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-range-parser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 03 Nov 2013 22:06:54 +0100
Source: node-range-parser
Binary: node-range-parser
Architecture: source all
Version: 0.0.4+git7d1cd72a-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-range-parser - HTTP Range header parser - Node.js module
Closes: 727798
Changes: 
 node-range-parser (0.0.4+git7d1cd72a-1) unstable; urgency=low
 .
   * Initial release (Closes: #727798)
Checksums-Sha1: 
 382ad5665090fc1474c24bb7cb36ae70b8c9ac1b 2139 node-range-parser_0.0.4+git7d1cd72a-1.dsc
 592511372da69af124daecf1215179c9f78d7f1e 2401 node-range-parser_0.0.4+git7d1cd72a.orig.tar.gz
 8b00d866457dcf5dd4dd1164379f20ca432bea17 1956 node-range-parser_0.0.4+git7d1cd72a-1.debian.tar.gz
 bb0e42fd244de51312d16aa5d020511a20a11e7e 3218 node-range-parser_0.0.4+git7d1cd72a-1_all.deb
Checksums-Sha256: 
 e9a208df3c1704e861ee0b0a75620afee0b3697ededce13b0b4175d411a0d7bd 2139 node-range-parser_0.0.4+git7d1cd72a-1.dsc
 67433720906d4a5554848a94abd12ce7b359654fa028d58cef89d58436dc0397 2401 node-range-parser_0.0.4+git7d1cd72a.orig.tar.gz
 e1f3538f085ce96746fb43e3742b2db8300c5cb15e72b6961e4b654f390ad874 1956 node-range-parser_0.0.4+git7d1cd72a-1.debian.tar.gz
 51d957753b1043bf25851d1424fe58d34d1c672d9c6ee5f3f5bd5cd1b72d02ea 3218 node-range-parser_0.0.4+git7d1cd72a-1_all.deb
Files: 
 3a1da9688f475d38a99b86b3e32ddce4 2139 web extra node-range-parser_0.0.4+git7d1cd72a-1.dsc
 532777c59cc58c630c0be1ce1e7a3bd6 2401 web extra node-range-parser_0.0.4+git7d1cd72a.orig.tar.gz
 5139952a62a51562efde2ba0bdca1f0e 1956 web extra node-range-parser_0.0.4+git7d1cd72a-1.debian.tar.gz
 a7aefee602b1043c866afdf9ce77be25 3218 web extra node-range-parser_0.0.4+git7d1cd72a-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSdrwGAAoJEGYRwF7dOfN0eUIQAKpU+m7jYyO1oc2jjkK0DRBI
m4OuAJoRj1x0isdJYhE7pdsJ6artRQ2vPJv5W0NWu2rVq53AQyGpedBgzMhnNTNc
QGnEUSfAIcmpujFKaI1d8u0oqN4KGTw6C252ql60co9+HAuItypM4DJcagbrEcWH
4UmRd5H3BMq0nzfI0cM7MxBH4ajotZHX/6juprE/F6hRbEGo+ACLkOkAuL5W3oPd
1C+P4jZCGkM0l3NATjc3Uxf3uWb9dmCjkxJcthyd+IJ73m4w7cZ27fTiY2WryUcH
JlQV1lqS6yu3zdVJN1mcvS7lq0pfr6dkhMa2X6DQdL9hjSn0xxP6dhFiyeE6ToFK
TdulcKo/RqWOqqcdGrhWPI4+OMy1H9Er81pZwmBRRi5f7y8Es05znCzZnh/Cg2BS
34GqEKyWi+hdIYcCRzcrJzWqWXAuMkSp+gsRnp17dThIVbWsunHOP0GOps1qzl4+
Vv24+St1s/5wjVrqvTWQDmiXtv98hbEizWPkVXGMpTpCzp3WD2v6GUYZZ1YiRD1h
Po16svHldS6N6JM/cPOtbnqE3H27VThofcIGeqz0MRt3+T3D+bPZTmT8aWPQnVB0
OaEsHorQDCZnLbZ17EdqELEeHsyyLW7j94VrJY8A5VQn5g/4NsJhOeGJOosgG8wN
+xP+x0J52OVVu7ZH7Wz1
=r4CZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:44:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:32:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.